Bug 166843 - detachable tabs no longer work
detachable tabs no longer work
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
massRequestForReproduction
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-26 08:10 EDT by Need Real Name
Modified: 2008-11-07 00:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 00:50:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2005-08-26 08:10:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Epiphany/1.6.5

Description of problem:
Drag and drop of tabs between different epiphany windows no longer works.
I don't have a version number for when it broke.

Version-Release number of selected component (if applicable):
epiphany-1.6.5-1

How reproducible:
Always

Steps to Reproduce:
x

Additional info:
Comment 1 Need Real Name 2005-10-14 08:23:15 EDT
Broken in epiphany-1.6.5-2
Comment 2 Need Real Name 2006-01-20 16:07:34 EST
This remains broken.
Comment 3 Rahul Sundaram 2006-02-20 05:48:08 EST

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks
Comment 4 Red Hat Bugzilla 2007-02-05 14:02:19 EST
REOPENED status has been deprecated. ASSIGNED with keyword of Reopened is preferred.
Comment 5 Matěj Cepl 2007-02-05 18:44:27 EST
Reporter, could you confirm please, that this bug still could be reproduced with
the latest release of Fedora (FC6)?
Comment 6 Need Real Name 2007-02-06 02:34:51 EST
Yes, still broken. (As are search within a textbox on FC6, and saved autologin
with multiple usernames.)
Comment 7 Need Real Name 2007-03-06 09:46:59 EST
This is fixed in gnome-terminal. Still broken in epiphany.
Comment 8 Matěj Cepl 2008-02-08 15:42:18 EST
Since this bugzilla report was filed, we have seriously upgraded Gecko-related
packages, which may have resolved this issue. Users who have experienced this
problem are encouraged to upgrade their system to the latest version of their
distribution available.

Please, confirm to us that this bug is reproducible on the latest upgrade of the
supported distribution (that's RHEL, or Fedora 7, 8, and Rawhide).

Setting the bug to NEEDINFO. If I won't get confirmation of reproducability in
30 days, the bug will be closed as INSUFFICIENT_DATA.

[This is mass-changing of bugs which seem to be too old and irrelevant anymore;
we are sorry, if this bug should not be incldued.]
Comment 9 Matěj Cepl 2008-03-12 11:59:08 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 10 Need Real Name 2008-03-12 13:06:08 EDT
I'm sorry I no longer use epiphany, so please close this bug if you want to.
Comment 11 Peter Gordon 2008-11-07 00:50:09 EST
(In reply to comment #10)
> I'm sorry I no longer use epiphany, so please close this bug if you want to.

Closing as requested.

Note You need to log in before you can comment on or make changes to this bug.